.content {
  display: grid;
  gap: 1px;
  background-color: #dddddd; // note: this grey shows through in grid gap to create item borders [NOTE1]
  padding: 1px; // note: works with gap 1 to generate boarder around list items [NOTE1]
}

@media screen and (min-width: 768px) {
  .content {
    grid-template-columns: repeat(4, 1fr);
  }
}

.price {
  font-weight: bold;
}
